:root {
    --color-text: #333; /*Цвет текста*/
    --color-main: #f74603; /*Основной фирменный цвет*/
    --color-secondary: #ecf2f9; /*Дополнительный цвет*/
    --color-hover: #ea8e3b; /*Цвет при наведении на элементы*/
    --color-hover-btn: #ea8e3b; /*Цвет при наведении на кнопки*/
    --bg-form: linear-gradient(340deg, #f1921c 0%, #321f1c 100%); /*Цвет фона формы*/
    --bg-footer: #321f1c; /*Цвет фона подвала*/
}
.top-header {
	/*background: linear-gradient(180deg, #7a7c7b 0%, #555555 100%);*/
  background: linear-gradient(180deg, #f1921c 0%, #321f1c 100%);
  padding-top: 10px;
    padding-top: clamp(10px, 2.2vw, 10px);
    padding-bottom: 10px;
    padding-bottom: clamp(10px, 2.5vw, 10px);
}
header .clock svg path, header .address svg path {
    /*fill: var(--color-main);*/
    fill: #fff;
}
button.navbar-toggler {top: 35px;}
header .address, header .clock {color: #fff;}
.box-logo a {
	display: flex;
    align-items: center;
    max-width: 400px;
}
.box-logo a img {
	/*height: 70px;
    width: 70px;*/
  	height: 130px;
    width: 130px;
    border-radius: 50%;
    box-sizing: border-box;
}
.box-logo a div {
    font-size: 30px;
    font-weight: bold;
    padding-left: 12px;
  	color: #fff;
}

.about-info {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}
.about-boss {
	background: #d2f0cd;
    width: 320px;
    padding: 20px;
    text-align: center;
}
.about-boss .photo {}
.about-boss p {
	font-size: var(--fz18);
    font-weight: 600;
    padding-bottom: 10px;
}
.about-text {
	width: calc(100% - 370px);
}
.about-text p {}

.block-about .box-text .descr p:first-child {
	padding-top: 0;
}
.block-about .box-text .descr p {
	padding-top: 15px;
  	line-height: 26px;
}

.block-about .box-text .descr p strong {
	font-weight: 700;
}
.block-about .box-text .descr ul {
	list-style: disc;
    margin-left: 35px;
    padding-top: 15px;
}
.block-about .box-text .descr ul li {}
.page-contact {display: flex; align-items: flex-start; margin-bottom: 55px;}
.page-contact:last-child {margin-bottom: 0;}
.page-contact > .p-content {width: 680px; padding-right: 15px;}
.page-contact > .p-content h4 {font-size: 20px; font-weight: 800;}
.page-contact > .p-map {border-radius: 10px; width: calc(100% - 680px); padding: 10px; border: 1px solid #e5e5e5; overflow: hidden; box-shadow: 0px 10px 15px rgb(16 116 108 / 5%); position: sticky; top: 10px;}
.page-contact > .p-map img {margin-bottom: 0;}

.cat-gallery a.photos img {
	filter: grayscale(100%);
    transition: filter 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}
.cat-gallery a.photos img:hover {
	filter: grayscale(0%);
}
@media (max-width: 1150px) {
	.page-contact {flex-wrap: wrap;}
	.page-contact > .p-content, .page-contact > .p-map {width: 100%;}
} 
@media (max-width: 991px) {
    header .address, header .clock {color: #000000;}
  	.top-header .box-contacts .address {display: none;}
  .box-logo a img {
    height: 70px;
    width: 70px;}
}
@media (max-width: 768px) {
  .about-info {flex-wrap: wrap; flex-direction: column-reverse;}
  .about-text {width: 100%;}
  .top-footer .box-logo a {justify-content: center; max-width: 100%;}
}
@media (max-width: 450px) {
	.about-boss {width: 100%; max-width: 320px;}
}